3.5.0.497 Installer verification reports an error

Luke LLuke L Posts: 40 Bronze 2
edited August 28, 2013 10:11AM in SQL Monitor Previous Versions
I attempted to upgrade a test deployment of SQL Monitor from 3.2.1.231 to 3.5, prior to doing the same with my production environment. When I ran the installer I received the following error message.

Verfication of SQL Monitor Web Failed. Do you wish to continue?
Error is: 0x800b010a.

This seems the same error received by users installing 3.4 in this forum post. http://www.red-gate.com/MessageBoard/viewtopic.php?t=17479

No solution other than to contact support was supplied.

Can anyone offer any suggestions to get this error resolved?
Thanks,
-Luke.

Comments

  • Hi Luke,

    We were never able to isolate the root cause. What one customer suggested (although the same error appeared in a different product) was to copy the extracted files to a "trusted" folder (ie on the desktop) and run it from there.

    If you run the installer and click the icon in the titlebar, you can select "show temporary files". Copy the entire folder to the desktop and double-click the .msi file inside. Hopefully that works.
  • Luke LLuke L Posts: 40 Bronze 2
    Unfortunately, I was unable to complete this task. When I click on the icon in the title bar of the installer I only get the option to move, close or About SQL Monitor Web. I tried to run multiple versions of the installer from the network, from the local system, run as administrator etc.

    I have opened a support ticket with RedGate support. I will post back here if/when we reach a resolution.

    Thanks,
    -Luke.
  • Brian DonahueBrian Donahue Posts: 6,590 New member
    OK, I will close the ticket that this forum topic automatically raised and let you deal with that other ticket. I think it's been escalated already as several users have been affected and it's been identified as a problem rather than an isolated incident.
  • PDinCAPDinCA Posts: 642 Silver 1
    OK, I will close the ticket that this forum topic automatically raised and let you deal with that other ticket. I think it's been escalated already as several users have been affected and it's been identified as a problem rather than an isolated incident.

    Hi Brian,

    I had the issue with 3.4 and still have it with 3.5. Could you add me to any kind of "interested party" list so that when this is solved I get immediate notification from Red Gate please?

    If you could update this thread with the incident number you're using for tracking, I'll keep a record.

    If it has been escalated, are you able to tell those of us affected when we might see a patch release please?

    Cheers!
    Jesus Christ: Lunatic, liar or Lord?
    Decide wisely...
  • pharrellpharrell Posts: 5 Bronze 1
    I didn't install 3.4, but I am not receiving the same installation error when attempting to install 3.5 from 3.3. I would also be interested in seeing a fix for this.

    And for future reference, copying the temporary files out and attempting to install from them directly did not work for me.

    Thanks,
  • Hello PDinCa and pharrell,

    Apologies for the delay in reply. I have emailed you directly.

    Thanks,
    Priya
    Priya Sinha
    Project Manager
    Red Gate Software
Sign In or Register to comment.